package com.za.bean.request

data class DriverFaceCompareRequest(val vehicleId : Int? = null,
	val driverId : Int? = null,
	val photoUrl : String? = null)

data class DriverFaceCompareBean(val flowId : Int? = null,
	val shortLink : String? = null,
	val url : String? = null)

data class IaiCompareFaceBean(val score : Float? = null, val compareResult : Boolean? = null)